/***********************************************/
/* diseno.css                              */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	font-family: Arial,sans-serif;
	color: #333333;
	background-color: #093226;
}

/*********** LINK NORMALES ***********/

a{
	color: #FFFFFF;
	text-decoration: none;
}

a:link{
	color: #FFFFFF;
	text-decoration: none;
}

a:visited{
	color: #FFFFFF;
	text-decoration: none;
}

a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}


a.clase1:visited{
    color:#000000;
	text-decoration: none;}

a.clase1:active{
    color:#000000;
	text-decoration: none;}
	
a.clase1:link{
    color:#0000FF;
	text-decoration: none;}
	
a.clase1:hover{
	color:#0000FF;
	text-decoration: none;
	
	}

/*********** FIN LINK NORMALES ***********/

h1{
	font-family: Verdana,Arial,sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	text-decoration: underline; 
}

h2{
	font-family: Verdana,Arial,sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}

h3{
 font-family: Arial,sans-serif;
 font-size: 14px;
 color: #334d55;
 margin: 5px;

}

h4{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: normal;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font-family: Verdana,Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}


/*********** NUESTROS ENLACES ***********/

#clientes{
	font-size: 15px;
	line-height: 35px;
	list-style: none;
	margin: 0px;
	padding: 0px;
	margin-left: 0px;
	border-right: 2px;
	font-family: "Trebuchet MS";	
	}

#clientes ul{
	border-top: 1px solid #cccccc;
	margin-left: 0px;
	padding-left: 0px;
	padding-right:0px;
	list-style: none;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #cccccc;
	
}

#clientes li{
	padding-right:0px;
	list-style: none;
	height: 35px;
	border-bottom: 2px solid #093226;
	
}

#clientes a{
	display:block;
	text-decoration: none;
	padding: 0px 0px 0px 10px;
	background-color: #1b5a0e;
	color:#FFFFFF;
}

#clientes .active {

}

#clientes a:hover{
	background-color: #093226;
	text-decoration: none;
	color:#FFFFFF;
	font-weight: bold;
	font-size: 16px;
}

#clientes .active a{
	text-decoration: none;
	color:#FFFF66;
	font-weight: bold;
	font-size: 16px;
	font-style: oblique;
}




#patrocinadores{
font-family: "Trebuchet MS";
margin:7px;
color: #FFFFFF;
font-size: 90%;
line-height:25px;
}

#patrocinadores ul{
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	margin-left: 0px;
	padding-left: 0px;
	padding-right:0px;
	list-style: none;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #cccccc;
}

#patrocinadores li{
	padding-right:0px;
	list-style: none;

	
}

#patrocinadores a{
	display:block;
	text-decoration: none;
	padding: 0px 0px 0px 5px;
	background-color: #1b5a0e;
	color:#FFFFFF;
}

#patrocinadores a:hover{
	background-color: #188701;
	text-decoration: none;
	color:#FFFFFF;
	font-weight: bold;
	font-size: 15px;
}


/*********** FIN NUESTROS ENLACES ***********/



/*********** LINEAS ***********/
.lineasuperior{
	margin: 0px;
	border-top:1px solid #999999;
}

#fondolocalizacion{
	margin: 0px;
	border-top:1px solid #999999;
	background: url(imagenes/fondolocalizacion.jpg) no-repeat;
}

#fondoreglamento{
	margin: 0px;
	border-top:1px solid #999999;
	background: url(imagenes/fondoreglamento.jpg) no-repeat;
}


.doslineas{
	margin: 0px;
	border-right:1px solid #999999;
	border-top:1px solid #999999;
}

.treslineas{
	margin: 0px;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
	border-top:1px solid #999999;
}
	
.cuatrolineas{
	margin: 0px;
	border-left:1px solid #999999;
	border-right:1px solid #999999;

	border-bottom:1px solid #999999;
}

.lineaslaterales{	
margin: 0px;
border-right:1px solid #999999;
border-left:1px solid #999999;
}

/*********** FIN LINEAS ***********/



/*********** TEXTOS ***********/

.texto1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 90%;
 color: #FFFFFF;
 margin: 10px;
 padding: 0px;
}

.textolocalizacion{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #FFFFFF;
	margin: 20px;
	line-height: 30px;
	font-weight: bold;
}


.titulosedes{
	font-family: Arial,sans-serif;
	font-size: 90%;
	color: #FFFFFF;
	margin: 7px;
	font-weight: bold; 
}

.textosedes{
	font-family: Arial,sans-serif;
	font-size: 90%;
	color: #FFFFFF;
	margin: 7px;
	margin-top:-25px;
}

.textopatrocinadores{
	font-family: Arial,sans-serif;
	font-size: 90%;
	color: #FFFFFF;
	margin: 7px;
	margin-top:-5px;
}

.titulos{
	font-size:26px;
	color: #FFFFFF;
	margin: 20px;
	margin-top:10px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;

}
/*********** FIN TEXTOS ***********/



.botones{
	font-size:15px;
	color:#000000;
	width:90px;
	height:25px;
	font-weight: bold;
}

	
.textocontacto{
	font-size: 14pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #009900;
	line-height: 18px;
	font-style: italic;	}

.textoform{
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: 18px;
	font-style: normal;
	font-weight: bold;
}
	
	
.textoerror {
	color: #FF0000;
	font-weight: bold;
	font-size: 10pt;		
	}	
	
	
#textointerior{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 90%;
 color: #FFFFFF;
 margin: 20px;
}

#textointerior p{
	line-height: 26px;
	margin-left:5px;
	text-align:justify;
}


#textoenlaces{
 font-family: "Trebuchet MS";
 font-size: 80%;
 color: #FFFFFF;
 margin: 20px;
}

#textoenlaces p{
	line-height: 15px;
	margin-left:5px;
	text-align:justify;
}


#textoreglamento{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 85%;
 color: #FFFFFF;
 margin: 20px;
}

#textoreglamento p{
	line-height: 20px;
	margin-left:5px;
	text-align:justify;
}


#mapa{
 margin-top: -54px;
 margin-left: 303px;
}


/*********** TEXTO PATROCINADORES ***********/

#textopatro{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 80%;
 color: #FFFFFF;
 margin: 20px;
}

#textopatro h1{
	font-family: Verdana,Arial,sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	text-decoration: underline; 
}

#textopatro h2{
	font-family: Verdana,Arial,sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	}

#textopatro p{
	line-height: 24px;
	margin-left:5px;
	text-align:justify;
}

/*********** FIN TEXTO PATROCINADORES ***********/

#textotabla{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #FFFFFF;
	background-color: #006600;
	border-color: #000000;
}

.fechanoticia {
	margin-left: 5px;
	padding: 0px 5px 5px 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #CCCCCC;
}

.textonoticia {
	margin-left: 5px;
	padding: 15px 15px 0px 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	color: #CCCCCC;
	line-height: 23px;
}
